/*CSS - Lukáš Komárek - styly pro index.html*/

#prospekt {margin:0 100px 1.5em 133px; font-size:108%; text-align:right; }

#prospekt a { position:relative; display:block; width:333px; height:57px; line-height:46px; margin:0 0 0 160px; text-align:center; font-size:150%; color:#FFF; background: url('../Picture/pozadi.png') repeat-x; }
#prospekt a:hover {font-weight: bold; font-size: 160%; }

#informace {width:700px; margin:0 auto; background:#9a7e3b 0 0 no-repeat; text-align:center; color: white; }
#informace p {padding:1em 4px; font-weight: bold; font-size:117%; }
#informace span {position:static; display:inline; color:#d4c7a7; }

#text {padding: 15px; text-indent: 15px; }

.zobrazskryj {text-align: right; font-size: 70%; cursor: Pointer; color: #645225; }

#x {display: none; }

#spratelene_weby a{margin:15px 100px 0 500px; text-align:center; width:200px; height:10px; display: block; padding: 15px; color: #645225; background: url('../Picture/zapati.png') repeat-x; }
#spratelene_weby a:hover {font-weight: bold; background: url('../Picture/zapati1.png') repeat-x; color: white; }
#spratelene_weby p {text-align: right; font-size: 70%; color: #645225; padding-right: 20px; }